Config { font = "Maple Mono NF 12"
       , border = NoBorder
       , bgColor = "#1e1e2e"
       , fgColor = "#cdd6f4"
       , alpha = 255
       , position = TopSize L 100 40
       , lowerOnStart = False
       , allDesktops = True
       , persistent = False
       , hideOnStart = False
       , iconRoot = "/home/marshall/.xmobar/icons/"
       , commands =
         [ Run UnsafeXMonadLog
         , Run Date "%a, %d %b  <fn=5>󰥔</fn> %l:%M %p" "date" 10
         , Run Memory ["-t","Mem: <fc=#AAC0F0><usedratio></fc>%"] 10
         , Run Com "/home/marshall/.xmobar/cpu_temp.sh" [] "cpu" 10
         , Run Com "/home/marshall/.xmobar/gpu_temp.sh" [] "gpu" 10
         , Run Com "/home/marshall/.xmobar/volume.sh" [] "volume" 10
         , Run Com "/home/marshall/.xmobar/bluetooth.sh" [] "bluetooth" 10
         , Run Com "/home/marshall/.xmobar/wifi.sh" [] "network" 10
         , Run Com "/home/marshall/.xmobar/trayer-padding.sh" [] "trayerpad" 10
         ]
       , sepChar = "%"
       , alignSep = "}{"
       , template = "%UnsafeXMonadLog% } <action=xdotool key super+r>%date%</action> { <action=xdotool key super+y> %memory% | %cpu% | %gpu% </action> | %trayerpad%"
       }
